python-libdiscid_0.4.1-5build1_amd64.deb


Advertisement

Description

python-libdiscid - libdiscid binding for Python 2

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-libdiscid
Package version: 0.4.1
Package release: 5build1
Package architecture: amd64
Package type: deb
Installed size: 135 B
Download size: 35.80 KB
Official Mirror: archive.ubuntu.com
libdiscid allows one to create MusicBrainz DiscIDs from audio CDs. It reads a CD's table of contents and generates and identifier which can be used to lookup the CD at MusicBrainz. python-libdiscid provides a binding to work with libdiscid from Python. This package provides the binding for Python 2.

Alternatives

    Download

    Source package: python-libdiscid

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-libdiscid deb package:
      # sudo apt-get install python-libdiscid

    Files

    • /usr/lib/python2.7/dist-packages/libdiscid/__init__.py
    • /usr/lib/python2.7/dist-packages/libdiscid/_discid.x86_64-linux-gnu.so
    • /usr/lib/python2.7/dist-packages/libdiscid/discid.py
    • /usr/lib/python2.7/dist-packages/libdiscid/exceptions.py
    • /usr/lib/python2.7/dist-packages/libdiscid/compat/__init__.py
    • /usr/lib/python2.7/dist-packages/libdiscid/compat/discid.py
    • /usr/lib/python2.7/dist-packages/python_libdiscid-0.4.1.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/python_libdiscid-0.4.1.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/python_libdiscid-0.4.1.egg-info/top_level.txt
    • /usr/share/doc/python-libdiscid/changelog.Debian.gz
    • /usr/share/doc/python-libdiscid/copyright

    Changelog

    2016-01-19 - Matthias Klose <doko@ubuntu.com> python-libdiscid (0.4.1-5build1) xenial; urgency=medium * No-change rebuild to drop python3.4 support.

    2015-11-22 - Sebastian Ramacher <sramacher@debian.org> python-libdiscid (0.4.1-5) unstable; urgency=medium * debian/rules: No longer remove SOURCES.txt by hand (Closes: #805686)

    2015-09-23 - Sebastian Ramacher <sramacher@debian.org> python-libdiscid (0.4.1-4) unstable; urgency=medium * debian/patches/cython-0.23-compat.patch: Apply upstream patch to fix compat issues with Cython 0.23. (Closes: #799839)

    2015-08-20 - Sebastian Ramacher <sramacher@debian.org> python-libdiscid (0.4.1-3) unstable; urgency=medium * debian/control: - Move to Debian Multimedia team. - Bump Standards-Version to 3.9.6. - Remove XS-Autotest header. It is now inserted automatically. * debian/watch: Use pypi.debian.net redirector.

    2014-07-03 - Sebastian Ramacher <sramacher@debian.org> python-libdiscid (0.4.1-2) unstable; urgency=medium * Provide DEP-8 tests: - debian/tests: Add DEP-8 tests for both the Python 2 and Python 3 packages. - debian/patches/tests-relative-imports.patch: Use relative imports to make the test suite work with DEP-8 tests. * debian/control: Change libdisci0-dev to libdiscid-dev in Build-Depends.

    2014-01-04 - Sebastian Ramacher <sramacher@debian.org> python-libdiscid (0.4.1-1) unstable; urgency=low * New upstream version. * debian/{watch,upstream-signing-key.pgp}: Add pgpsigurlmangle and upstream's key. * debian/control: Bump Standards-Version to 3.9.5. * debian/copyright: Update copyright years.

    2013-10-03 - Sebastian Ramacher <sramacher@debian.org> python-libdiscid (0.4-1) unstable; urgency=low * New upstream version. * debian/patches: - skip-read-tests-if-not-available.patch: Removed, no longer needed. - sphinx-documentation.patch: Refreshed. * debian/control: Bump libdiscid0-dev to >= 0.6 for new features. * debian/{rules,python-libdiscid-doc.docs}: Update for new path of the documentation.

    2013-09-09 - Sebastian Ramacher <sramacher@debian.org> python-libdiscid (0.3.1-1) unstable; urgency=low * New upstream version. * debian/python3-libdiscid.install: Fix lintian warning brace-expansion-in-debhelper-config-file. * debian/patches/skip-read-tests-if-not-available.patch: Add upstream patch to skip read tests if reading is not supported. * debian/watch: Use HTTPS for PyPI.

    2013-07-05 - Sebastian Ramacher <sramacher@debian.org> python-libdiscid (0.3-1) unstable; urgency=low * Initial release. (Closes: #714950)

    Advertisement
    Advertisement